#cy {
    height: 95%;
    width: 75%;
    background-color: lightgray;
    float: left;
    border-style: solid;
    border-color: black;

}
body { 
    font: 14px helvetica neue, helvetica, arial, sans-serif;
  }
  
#view_div {
    height: 95%;
    width: 25%;
    background-color: lightskyblue;
    float: right;
    overflow: auto
}

#node_view {
    clear:both;
    height: 15%;
}

#edge_div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    margin-top: 5%;
    float: left;
    font-size: 5vw;
    padding-left: 3%;
    color: grey;
    
}
.node_div {
    background-color: white;
    border-color: black;
    border-style: solid;
    border-width:thin;
    width: 7vw;
   
    margin-top: 5%;
    margin-left: 4%;
    margin-right: 4%;
    margin-bottom: 4%;
    
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
}


#start_node_div {
    float: left;

}
#target_node_div {
    float: right;
}


#legend {
    background-color: whitesmoke;
    border-color: black;
    border-style: solid;
    border-width: thin;
   /* position:absolute; */
}

#legend_verified_row, #legend_unverified_row, #legend_coherent_row {
    background-color: grey;
}

#legend_verified_row,  #legend_coherent_row, #legend_accepted_row {
    border-top-color: black;
    border-top-style: solid;
    border-top-width: thin;
}

#edge_filter {
    width: fit-content;
    background-color: whitesmoke;
    border-color: black;
    border-style: solid;
    border-width: thin;
    /*top: 75%;*/
    
}

mark.verbs {
    color: red;
    font-weight: bold;
    background-color:lightskyblue;
}
mark.sentence {
    color: yellow;
    background-color: lightskyblue;
}

#legend_activating {
    color: green
}

#legend_inhibiting {
    color: red
}

#legend_neutral {
    color: blue;
}
#legend_undefinded {
    color: gray;
}

.arrow {
    font-size: 1.5vw;
}

td {
    padding: 0%;
    vertical-align: 0%;
    text-align: center;
    color: black;
}

#legend {
    width: fit-content;
}

#legend table td {
    padding-left: 0.25em;
}

#legend table {
    border-top: none;
    margin-bottom: 0;
}

#legend th:hover, tr:hover { 
    background: #4D8618 !important;
}

#next_edge {
    float: right;
    padding: 1em;
    width: 100%;
}

#accept_edge, #decline_edge, #further_inspetion_edge {
    padding: 1em;
}

#view_annotated {
    padding: 1em;
    width: 100%;
}

#iteration_div {
    background-color: white;
    position: absolute;
    bottom: 0;
}

#status_div {
    width: 100%;
    height: 5%;
    clear: both;
}

.to_review {
    background-color: lightgray;
}

.accepted {
    background-color: #218838;
}

.further_inspection {
    background-color: #e0a800;
}

.declined {
    background-color: #c82333;
}

#review_status {
    height: 40px;
    width: 170px;
    border-radius: 50%;
    display: inline-block;
    float: left;
    text-align: center;
    line-height: 3;
    margin-left: 4%;
    margin-right: 4%;
    margin-bottom: 4%;
}

#info_status {
}

#filter {
    opacity: 75%;
    background-color: lightskyblue;
    position: absolute;
    overflow: auto;
    border-color: black;
    border-style: solid;
    border-width: medium;
    padding: 1em;
}

#filter_show {
    display: none;
}
#filter_hide {
    margin-bottom: 10px;
}

.highlight {
    background-color: red;
}
.highlight_sentence {
    background-color: yellow;
}

.loading {
    background-color: blanchedalmond;
}

#timeline_buttons {
    opacity: 75%;
    background-color: lightskyblue;
    position: absolute;
    overflow: auto;
    border-color: black;
    border-style: solid;
    border-width: medium;
    padding: 0.5em;
    left: 25px;
    bottom: 9%;
}

#info_div {
    margin: 10px;
    padding-bottom: 100px;
}
.pmid_header {
    background-color: bisque;
}

.pmid_sentence, .pmid_body {
    background-color: floralwhite;
}

